Bug 133923 - display manager does not remember session type
display manager does not remember session type
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
: 142649 142676 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 10:58 EDT by Thorsten Stärk
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 04:29:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Stärk 2004-09-28 10:58:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.2)
Gecko/20040301

Description of problem:
I have fc3 test3 installed, without gnome and with kde.
When logging in (graphically), I can chose to take kde as window mgr.
But this setting is not remembered by fedora after restart of X Server.

I hope this is the right component, could not find component "display
manager" (please update).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install fc3test3 without gnome and with kde
2.log in using kde as session type
3.log out
    

Actual Results:  preset session type is not kde

Expected Results:  preset session type is kde

Additional info:
Comment 2 KOROSI Akos 2004-11-03 04:52:59 EST
The bug is not only related for installations without gnome and with kde.
I installed fc3 test3 with gnome and xfce and without kde and I can
not set xfce as default.
The bug is also present in fc3 rc1.
Comment 3 Sitsofe Wheeler 2004-11-28 15:40:56 EST
This sounds like a dup of bug 140677
Comment 4 Thorsten Stärk 2004-11-29 05:10:24 EST
this is not a duplicate of bug 140677, bug 140677 talks about the 
installer, I talk about the display manager. 
Comment 5 Ngo Than 2004-12-16 15:43:06 EST
*** Bug 142676 has been marked as a duplicate of this bug. ***
Comment 6 Eli 2005-02-01 21:47:56 EST
*** Bug 142649 has been marked as a duplicate of this bug. ***
Comment 7 Sitsofe Wheeler 2005-02-02 15:30:28 EST
I swear I've seen something else about this in bugzilla... 
(roots around a bit)
Ok it's a forward reference but I think it's worth mentioning here bug #142260
Comment 8 Matthew Miller 2006-07-10 19:36:18 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.